(setq org-agenda-files (list "~/Documents/home-org-mode/tweaking.org"
			     "~/Documents/org-mode/school.org"
			     "~/Documents/home-org-mode/untitled_project.org"
			     "~/Documents/home-org-mode/personal.org"))

(set-frame-font "Iosevka:size=16")
(use-package all-the-icons)

(setq org-roam-directory (file-truename "~/Documents/slipbox"))
(org-roam-db-autosync-mode)

(add-to-list 'auto-mode-alist '("neomutt" . mail-mode))
(setq appt-message-warning-time 15
      appt-display-format 'window)
(appt-activate 1)
(defun notify-send (title msg)
  (interactive)
  (shell-command (concat "notify-send '" title "' '" msg "'")))
(defun facade-notify-appt (min-to-app new-time msg)
  (notify-send (format "Appointment in %s minute(s)" min-to-app) msg))

(setq appt-disp-window-function (function facade-notify-appt))

(provide 'emacs_home)
;;;emacs_home.el ends here
